@charset "UTF-8";
/*header*/

html, body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
body {
    padding-top: 0px;
}
a {
    cursor: pointer;
}
body img {
    width: auto;
    height: auto;
}
.red {
    color: #dd0000;
}
.center {
    text-align: center;
    margin: auto
}
.pointer {
	cursor: pointer;
}
.helpfull {
    position: absolute;
    z-index: 99;
    width: 30%;
    left: 20px;
    top: 20px;
    background: #f5fcfd;
    display: none;
    border: 3px solid #004e80;
    padding: 10px 10px 5px;
    font-size: 90%;
    cursor: pointer;
}

.helpfull p {
    padding: 0px 0px 10px;
    margin: 0px;
}

.helpfullClose {
    position: absolute;
    right: -10px;
    top: -10px;
    color: #008000;
    cursor: pointer;
}
.noticeFix {
    position: fixed;
    top: 0px;
    z-index: 9999;
    width: 100%;
    text-align: center;
}
.alert {
    display: none;
    font-size: 110%
}
.btn-optin {
	display: block;
	margin-top: 30px;
}
.btn-optin img {
	display: block;
	margin: auto;
}
#header {
    border-bottom: 1px solid #e7ebf2;
    position: relative;
    z-index: 2;
    padding: 0 3%;
}
#header .container .row {
    /*border-bottom: 3px solid #00adbd;*/
}
.logowrapper {
    padding-left: 0;
}
#mainLogo {
    display: block;
    width: 220px;
    padding: 15px 0;
    margin: 0;
}
#phone-header {
    padding: 15px 0 12px;
    display: block;
}
#email-header {
    padding: 0 0 12px;
    display: block;
}
#phone-header a, #phone-header a:hover, #email-header a, #email-header a:hover {
    color: #444;
    font-size: 16px;
}
#advertisement {
    text-align: center;
    font-size: 15px;
    color: #686b70;
    margin-top: 10px;
    width: 100%;
}
.headerframe {
    margin: 0 auto;
    padding: 0;
    max-width: 900px;
    font-size: 100%;
    box-shadow: none;
    position: relative;
}
/*end:header*/

/*pages*/
.funnel {
    background: #f2f6fc;
}
.salescopy {
    font-size: 130%;
    line-height: 130%;
    padding: 10px;
    font-weight: normal
}
.content {
    padding: 0;
    border-radius: 10px 10px 10px 10px;
    box-shadow: rgba(46, 57, 44, 1) 0px 2px 6px 0px;
    background: #FFFFFF;
    position: relative;
    z-index: 95;
}
.jwplayerHolder {
    max-width: 760px;
    margin: 0px auto;
    position: relative;
}
.replayLink {
    color: #888;
    text-align: center;
    font-size: 13px;
    text-decoration: underline;
    margin-top: 10px;
}
.replayLink span {
    cursor: pointer;
}
body.presell {
    padding-top: 20px;
    background: #ffffff;
}
body.presell .container {
    font-size: 100%;
}
.presell #header {
    display: none;
}
.presell .container {
    max-width: 650px;
}
.presell .presell-content {
	margin-bottom: 60px;
}
.presell .presell-content p {
    font-size: 115%;
    line-height: 150%;
    font-weight: normal;
}
.presell .entry-title {
    color: #0d7dcf;
    display: block;
    font-weight: 100;
    margin-bottom: 25px;
}
.presell .presell-content .big-link {
    font-size: 135%;
    line-height: 160%;
    font-weight: bold;
}
.presell .note {
    padding: 2%;
    background: #f1f1f1;
    border: 1px solid #dedede;
    margin: 20px auto 20px;
    width: 80%
}
.presell .blue {
    padding: 5%;
    background: #e3f0f2;
    border: 1px solid #addde6;
    margin: 20px auto 20px;
    width: 80%
}
.presell .white-frame {
    border: 1px solid #cdcccc;
    padding: 3px;
    background-color: #fff;
    margin: 0 20px 5px 0;
}
.presell .white-frame-nb {
    border: 0px solid #cdcccc;
    padding: 3px;
    background-color: #fff;
    margin: 0 20px 0 0;
}
.presell-hero-img {
        display: block;
        width: 100%;
        margin: auto;
        padding: 15px 0;
    }
.presell-content .post-date {
        font-size: 110%;
        border-top: 1px dotted #ccc;
        border-bottom: 1px dotted #ccc;
        padding: 5px 0;
        color: #aaa;
        font-style: italic;
        text-align: right;
}
.presell ol li {
    margin-bottom: 10px;
    font-style: italic;
    line-height: 150%;
}
.presell .presell-content a {
    text-decoration: underline!important;
}
.presell .medicalDisclamer {
        display:none
    }
@media screen and (max-width: 600px) {
        .presell .white-frame{
	        width: 100% !important;
            max-width: 320px !important;
            margin: auto !important;
            float: none !important;
            display: block !important;
        }
        .presell .entry-title{
	        margin: 20px 0 !important;
            text-align: center !important;
        }
    }
.funnel .buyButton {
    display: none
}
.funnel .white {
    margin: 15px auto;
    padding: 0;
    border-radius: 10px 10px 10px 10px;
    box-shadow: rgba(46,57,44,1) 0 2px 6px 0;
    background: #fff;
    position: relative;
    z-index: 95;
}

.funnel .salescopy {
    padding: 15px 4%;
}
.letter .container {
    max-width: 850px
}

.letter .salescopy {
    padding: 15px 4%;
}

.upsell .salescopy {
    padding: 15px 4%;
}

.upsell .salescopy p {
    font-size: 100%;
    line-height: 150%;
    font-weight: normal;
    font-family: "Droid Serif", Calibri, "Times New Roman", serif;
    margin-bottom: 20px
}

.upsell h1 {
    font-weight: bold;
    line-height: 130%;
}

.upsell h2 {
    font-weight: bold;
    line-height: 130%;
    font-size: 150%
}

.upsell h3 {
    font-weight: bold;
    line-height: 120%;
}

.orangebtn:hover {
    background: #f5a101;
    background: -moz-linear-gradient(top, #fccb0d 0%, #f59704 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fccb0d), color-stop(100%, #f59704));
    background: -webkit-linear-gradient(top, #fccb0d 0%, #f59704 100%);
    background: -o-linear-gradient(top, #fccb0d 0%, #f59704 100%);
    background: -ms-linear-gradient(top, #fccb0d 0%, #f59704 100%);
    background: linear-gradient(top, #fccb0d 0%, #f59704 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fccb0d', endColorstr='#f59704', GradientType=0);
}

.orangebtn {
    border: 2px solid #f2ae29;
    color: #054ca4;
    cursor: pointer;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: 900;
    background: #f9be0c;
    background: -moz-linear-gradient(top, #fedd16 0%, #f5a101 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fedd16), color-stop(100%, #f5a101));
    background: -webkit-linear-gradient(top, #fedd16 0%, #f5a101 100%);
    background: -o-linear-gradient(top, #fedd16 0%, #f5a101 100%);
    background: -ms-linear-gradient(top, #fedd16 0%, #f5a101 100%);
    background: linear-gradient(top, #fedd16 0%, #f5a101 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fedd16', endColorstr='#f5a101', GradientType=0);
}

.greyFade {
    background: #333c45;
    background: -moz-linear-gradient(top, #333c45 0%, #848383 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333c45), color-stop(100%, #848383));
    background: -webkit-linear-gradient(top, #333c45 0%, #848383 100%);
    background: -o-linear-gradient(top, #333c45 0%, #848383 100%);
    background: -ms-linear-gradient(top, #333c45 0%, #848383 100%);
    background: linear-gradient(top, #333c45 0%, #848383 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#333c45', endColorstr='#848383', GradientType=0);
}

.bluegrad {
    background: rgba(0, 80, 126, 1);
    background: -webkit-linear-gradient(top, rgba(0, 80, 126, 1) 36%, rgba(23, 38, 75, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 80, 126, 1) 36%, rgba(23, 38, 75, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 80, 126, 1) 36%, rgba(23, 38, 75, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#004e7b', endColorstr='#003353', GradientType=0);
}

.hp {
    cursor: pointer;
}


.guarantee {
    margin-top: 20px
}

.guarantee h3 {
    font-size: 220%;
    margin: 0;
}

.guarantee h4 {
    font-size: 90%;
    margin: 0;
}

.guarantee .lock {
    position: relative;
    max-width: 55px
}

.guarantee .seal {
    position: relative;
    max-width: 95px
}

.guarantee .cards {
    position: relative;
    max-width: 300px
}

.guarantee .col-md-8 {
    margin-left: -10px;
}
.sendEmail {
    border: 3px solid #1a4613;
    border-radius: 7px;
    background: #298e3e;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    font-size: 170%;
    padding: 5px 0px;
    width: 90%;
    margin: 3px auto;
    background: -webkit-linear-gradient(#59d462, #298e3e);
    background: -o-linear-gradient(#59d462, #298e3e);
    background: -moz-linear-gradient(#59d462, #298e3e);
    background: linear-gradient(#59d462, #298e3e);
}

.sendEmail:hover {
    background: #166a28;
    cursor: pointer;
    background: -webkit-linear-gradient(#59d462, #166a28);
    background: -o-linear-gradient(#59d462, #166a28);
    background: -moz-linear-gradient(#59d462, #166a28);
    background: linear-gradient(#59d462, #166a28);
}

ul.smallchecks {
    margin: 0;
    padding: 0;
    line-height: 140%;
}

ul.smallchecks li {
    background-image: url("https://cdn.primalhealthcrm.com/images/bps-bullet-40.png");
    background-position: 0 0.2em;
    background-repeat: no-repeat;
    font-size: 85%;
    line-height: 130%;
    list-style-type: none;
    margin-bottom: 12px;
    min-height: 3em;
    padding-left: 3.5em;
}
.jwplayerHolder {
    z-index: 100;
}
.btn-optin {
    position: relative;
    z-index: 100;
}
#NoThanks {
    color: #cc0000;
    font-size: 16px;
    text-decoration: underline;
}
#NoThanks:hover {
    text-decoration: underline;
}

/*-----------------------------------------
PROGRESS BAR V2
------------------------------------------*/
#progress_wrapper {
    padding: 25px 10% 15px;
    position: relative;
    overflow: auto;
    cursor: default;
}
.progress_step {
    float: left;
    width: 33.33%;
    position: relative;
}
.progress_1 {
    text-align: left;
}
.progress_2 {
    text-align: center;
}
.progress_3 {
    text-align: right;
}
.progress_number {
    text-align: center;
    font-size: 17px;
    width: 40px;
    height: 40px;
    line-height: 32px;
    border-radius: 50px;
    margin: 0 auto;
    position: relative;
    z-index: 50;
}
.progress_label {
    text-align: center;
    font-size: 14px;
    color: #777;
    line-height: 18px;
    margin-top: 4px;
}
.progress_fill, .progress_fill {
    width: 100%;
    height: 6px;
    background: #333;
    position: absolute;
    margin-left: 50%;
    top: 17px;
    z-index: 49;
}
.progress_tip {
    display: none;
    background: #333;
    border-radius: 5px;
    padding: 23px 0;
    color: #fff;
    position: absolute;
    z-index: 51;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 19px;
}
/* Progress states */
.progress_complete .progress_number {
    background: #ffa600;
    color: #fff;
    border: 4px solid transparent;
}
.progress_current .progress_number {
    background: #ffa600;
    color: #fff;
    border: 4px solid #fed484;
}
.progress_upcoming .progress_number {
    background: #fff;
    color: #d4d4d4;
    border: 4px solid transparent;
}
.progress_upcoming .progress_number:before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid #d4d4d4;
    border-radius: 50px;
    position: absolute;
    margin-top: -4px;
    margin-left: -4px;
}
.progress_fill_empty {
    background: #fff;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.progress_fill_filling {
    background: #ffa600; /* Old browsers */
    background: -moz-linear-gradient(left, #ffa600 0%, #fed484 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffa600 0%,#fed484 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffa600 0%,#fed484 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#fed484',GradientType=1 );
}
.progress_fill_full {
    background: #ffa600; /* Old browsers */
}
.progress_upcoming .progress_label {
    color: #c4c4c4;
}

/*-----------------------------------------
STANDARD 1-3-6 PRODUCT GRID
------------------------------------------*/
.widget-product-grid-wrapper {
    display: flex;
    margin-top: 30px;
}
.widget-product-grid-wrapper .widget-product {
    padding:0 5px;
}

.widget-product-grid {
    text-align:center;
    background:#fff;
    border:2px solid #ddd;
    padding:10px;
}

.widget-product-shadow {
    box-shadow:-1px -2px 15px 0 rgba(0,0,0,.25);
}

.widget-product-popular {
    color:#fff;
    font-size:14px;
    font-weight:700;
    background:#1f54c0;
    padding:10px 0;
    letter-spacing:1.3px;
    text-align:center;
    border-top:2px solid #ddd;
    border-right:2px solid #ddd;
    border-left:2px solid #ddd;
}

.widget-product-margin-top {
    margin-top:49px;
}

.widget-product-title {
    font-size:22px;
    font-weight:900;
    text-align:center;
    text-transform:uppercase;
    margin-bottom:0;
    margin-top: 20px;
}

.widget-product-modal-link {
    display:flex;
    align-items:center;
    align-content:center;
    justify-content:center;
    color:#1f54c0 !important;
    text-decoration:underline !important;
    cursor: pointer;
    font-size: 85%;
}

.widget-product-image {
    width: 100%;
    max-width: 100%;
    padding-top:10px;
}

.widget-product-offer-select {
    font-size:14px;
    font-weight:900;
    color:#777;
    text-align:left;
    margin-left:6%;
    margin-top:5px;
}
.widget-product-radio-wrapper label {
    margin: 3px auto 0;
}

.widget-product-radio-wrapper input[type="radio"],.widget-product-radio-wrapper span {
    cursor:pointer;
}

.widget-product-radio-wrapper input[type="radio"]:checked ~ span {
    color:#1f54c0;
}

.widget-product-radio-wrapper span {
    margin-left:5px;
}

.widget-product-price,.widget-product-popular-price {
    color:#444;
    font-size:20px;
    font-weight:900;
    margin:15px 0 0;
}

.widget-product-popular-price {
    font-size:28px;
}
.widget-product-full-price-spacer {
	margin: 35px 0;
}
.widget-product-full-price {
	margin-top: 12px;
	font-size: 18px;
}
.widget-product-save {
    color:#229638;
    font-size:16px;
    font-weight:700;
    margin-top: 5px;
}

.widget-product-autorefill-text {
    font-size:11px;
    line-height:14px;
}

.widget-product-standard-text,.widget-product-standard-text-no-save, .widget-product-standard-text-no-save-full-price {
    color:#dd2f2f;
    line-height:16px;
    font-size:16px;
    margin:21px 0;
}

.widget-product-standard-text-no-save {
    margin:37px 0;
}
.widget-product-standard-text-no-save-full-price {
	margin: 52px 0;
}
.widget-product-autorefill-text a {
    color:#1f54c0 !important;
    text-decoration: underline !important;
    cursor: pointer;
}
.widget-product-cart {
    cursor:pointer;
    width: 100%;
    max-width: 92%;
}

.widget-product-standard-wrapper {
    display:none;
}

/*mobile order grid*/
.mobile-order-section {
	margin-top: 30px;
}
.mobile-order-section-header {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-top: 15px;
}
.mobile-order-option label {
	margin: 0;
}
.mobile-option-active {
    background: #d4effd !important;
}
.mobile-order-option-standard {
    display: none;
}
.mobile-option-popular {
    background: #328c0a;
    color: #fff;
    font-size: 15px;
    text-align: center
}
.mobile-option-best {
    border: 2px dashed #328c0a !important;
    background: #deefd0;
}
.mobile-order-widget {
    border: 1px solid #ccc;
    border-bottom: none;
    margin: 5px;
}
.mobile-order-option {
    padding: 10px;
    border-bottom: 1px solid #ccc;
}
.mobile-offer-qty-heading {
	font-weight: bold;
	font-size: 85%;
}
.mobile-qty-option, .mobile-offer-ship-option {
    position: relative;
    top: -15px;
    margin-right: 10px !important;
}
.mobile-qty-option-total-price {
    position: relative;
    top: -28px;
    margin-right: 10px !important;
}
.mobile-qty-heading {
    font-weight: bold;
    font-size: 17px;
}
.mobile-qty-price {
    font-size: 17px;
    font-weight: bold;
}
.mobile-qty-saves, .mobile-offer-qty-saves {
    font-size: 15px;
    font-weight: bold;
    color: #328c0a;
}
.mobile-qty-total-price {
	font-size: 15px;
	font-weight: bold;
	position: relative;
	top: -2px;
}
.mobile-offer-ship-copy {
    font-size: 13px;
    line-height: 115% !important;
}
.mobile-offer-ship-copy a {
    color: #0b4c83 !important;
    text-decoration: underline !important;
}
.mobile-order-section {
    display: none;
}
.mobile-widget-product-cart {
    margin: 15px auto 0;
    width: 90%;
    max-width: 300px;
}
.buymobile {
    display: block;
}
#mobile-offer-standard {
    top: 0;
}
.mobile-offer-stdsave {
    display: none;
    color: #cc0000;
    font-size: 13px;
    line-height: 125%;
}
#guarantee-box {
    margin-top: 60px;
}
#guarantee-box h3 {
    padding-top:24px;
    font-weight:900;
    color:#444444;
    font-size:28px;
}
#page_404_wrapper {
	list-style:none; 
	font-size:150%; 
	line-height:150%; 
	text-align:center
}
#page_404_wrapper a {
	color: #000 !important;
	text-decoration: underline;
}
/*end:pages*/

/*footer*/
footer {
    border-top: 1px solid #e7ebf2;
    padding: 15px 0px;
    margin: 15px 0 0;
    color: #515357;
    background: #e7ebf2;
    font-size: 85%;
}
.address {
    padding: 10px 0 10px 0;
    text-align: right;
    color: #515357;
    min-width: 300px;
}

.address a {
    text-decoration: none;
    color: #515357
}
.copyright {
    font-size: 92%;
}
.footerNav {
    margin: 10px 0px 25px 0px
}
.footerNav a{
    text-decoration:none;
    padding:0 10px;
    color: #515357;
}
.footerNav a:hover{
    text-decoration:underline !important;
    cursor:pointer
}
.footerNav a+a{
    border-left:1px solid #515357
}
.medicalDisclamer {
    max-width: 650px;
    text-align: left;
    margin: auto;
    font-size: 80%;
    display: none
}

.medicalDisclamer {
    display: block;
}
#ad-disclaimer {
	display: none;
	font-size: 20px;
	margin-bottom: 15px;
}

.presell footer {
    margin: 40px 0 0 0;
    background: #fff;
    color: #7C7C7C;
    padding: 1% 3%;
    border-radius: 0;
    font-size: 80%;
    box-shadow: 1px 2px 8px 0 #fff;
    border-top: 1px solid #ececec
}

.presell footer a {
    color: #7C7C7C;
    text-decoration: none;
}

.presell footer a:hover {
    color: #424242;
    text-decoration: none;
}

.presell footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.presell footer ul li {
    display: inline-block;
    margin: 0 0 1% 3%;
}

.footerlinks {
    width: 85%;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.fineprint {
    font-size: 70%;
    color: #7C7C7C;
    text-align: center;
    margin: 0 auto;
    position: relative;
}

/*end:footer*/

/*ouibounce*/
#ouibounce-modal {
    font-family: 'Open Sans', sans-serif;
    display: none;
    position: fixed;
    top: -50px;
    left: 0;
    width: 100%;
    height: 110%;
    z-index: 2500;
}
#ouibounce-modal a{
    text-decoration: none !important;
}
#ouibounce-modal .underlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #000;
    opacity: .85;
    cursor: pointer;
    z-index: 1500;
    opacity: 0.6;
}
#ouibounce-modal .ouibounce-modal {
    width: 95%;
    max-width: 720px;
    min-width: 480px;
    background-color: #fff;
    z-index: 2500;
    position: absolute;
    margin: auto;
    top: 100px;
    right: 0;
    left: 0;
    border-radius: 4px;
    -webkit-animation: popin 0.3s;
    animation: popin 0.3s;
}
#ouibounce-modal .ouibounce-modal-body {
    padding: 20px;
    font-size: 0.9em;
    text-align: center;
}
#ouibounce-modal p {
    line-height: 1.3em;
}
@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@-ms-keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@-webkit-keyframes popin {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }

    85% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
@-ms-keyframes popin {
    0% {
        -ms-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }

    85% {
        -ms-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1;
    }

    100% {
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
@keyframes popin {
    0% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }

    85% {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
#ouibounce-modal p.ob-heading {
    font-size: 52px;
    color: #cc0000;
    font-weight: bold;
    text-align: center;
    padding: 0;
    margin: 15px 0 25px;
}
#ouibounce-modal p.ob-content {
    font-size: 21px;
    color: #111;
    text-align: center;
    margin: 0 0 35px;
}
#ouibounce-modal a.ob-button {
    background: #428bca;
    color: #fff;
    padding: 20px 30px;
    font-size: 24px;
    border-radius: 4px;
    display: block;
    width: 95%;
    max-width: 550px;
    margin: 10px auto;
}
#ouibounce-modal a.ob-close-button {
    background: #ccc;
    color: #555;
    padding: 20px 30px;
    font-size: 20px;
    border-radius: 4px;
    display: block;
    width: 300px;
    margin: 10px auto;
}
#ouibounce-modal span.ob-or {
    font-size: 16px;
}
/*end ouibounce*/

/*media*/
@media screen and (max-width: 999px) {
    #mainLogo {
        max-width: 160px;
    }
    #phone-header a, #phone-header a:hover, #email-header a, #email-header a:hover {
        font-size: 14px;
    }
    #NoThanks {
        font-size: 14px;
        line-height: 17px;
    }
}
@media (min-width: 992px) {
    .funnel .container {
        width: 950px;
    }
}
@media screen and (max-width: 992px) {
        .widget-product-grid-wrapper {
            display: none;
        }
        .mobile-order-section {
            display: block;
        }
    }
@media all and (max-width: 850px) {
    .funnel .white {
        padding: 0;
        box-shadow: none;
        position: relative;
        z-index: 95;
    }
    .funnel {
        background: #FFFFFF;
    }
    .guarantee {
        text-align: center
    }
    .guarantee .secure {
        border-bottom: 1px solid #dedede;
    }
    .guarantee .money {
        border-bottom: 1px solid #dedede;
    }
    .guarantee .lock {
        margin-top: 20px
    }
    .guarantee .cards {
        margin-top: 20px
    }
    .address {
        display: none;
    }
    footer {
        font-size: 90%;
        padding: 10px 0px;
        border-radius: 0px 0px 0px 0px;
        margin: 15px 0 -50px;
    }
    .footerNav {
        margin: 10px 0px 25px 0px
    }
    .footerNav a {
        display: block;
        text-decoration: none;
        padding: 8px;
        font-size: 14px;
        background: #d4d9e3;
        margin-top: 5px;
        border-radius: 5px;
        border: none !important;
    }
    .footerNav a:hover {
        text-decoration: none;
        cursor: pointer;
    }
    .popupBorder {
        margin-top: 20px;
    }
    .medicalDisclamer {
        font-size: 80%
    }
}
@media screen and (max-width: 840px){
    .progress_tip {
        padding: 15px 0;
    }
}
@media screen and (max-width: 768px) {
	.logowrapper {
        padding: 0;
    }
    #mainLogo {
        margin: auto;
        padding-bottom: 0;
    }
    #phone-header {
        text-align: center;
        padding: 10px 0;
    }
    #email-header {
        text-align: center;
        padding-bottom: 10px;
    }
	#guarantee-box img {
            margin: auto;
        }
        #guarantee-box h3 {
            text-align: center;
            font-size: 20px;
        }
}
@media screen and (max-width: 660px){
    #progress_wrapper {
        padding: 0 0 15px;
    }
    .progress_label {
        word-spacing: 660px;
    }
    .progress_tip {
        padding: 20px 0;
    }
}
@media screen and (max-width: 600px) {
    .mobile-order-option {
        padding: 10px 5px;
    }
}
@media screen and (max-width: 450px){
    .progress_label {
        font-size: 12px;
        line-height: 15px;
    }
    .progress_tip {
        padding: 15px 0;
    }
}
/*end:media*/